=== debian/control ===
Source: language-support-mr
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-mr
Architecture: all
Depends: openoffice.org-l10n-mr-in
Recommends: language-pack-mr
Description: metapackage for Marathi language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-mr.
 .
 Language: Marathi
