## language-support-mr 6.10+20061020

=== debian/changelog ===
language-support-mr (1:6.10+20061020) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-mr-in
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Oct 2006 17:05:06 +0100

language-support-mr (1:6.10+20061003) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added:
  * Removed: openoffice.org-l10n-mr-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Oct 2006 17:18:50 +0100
