## language-support-mr 8.10+20080904

=== debian/changelog ===
language-support-mr (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-translations-mr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:53:12 +0100

language-support-mr (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-writing-mr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:21 +0100

language-support-mr (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:56 +0000
