=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-mr
 Architecture: all
-Depends: language-support-writing-mr, language-support-fonts-mr
-Recommends: language-pack-mr
-Suggests: 
+Depends: language-support-translations-mr, language-support-fonts-mr
+Suggests: , language-pack-mr
 Description: metapackage for Marathi language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
