## language-support-mr 20050128

=== debian/changelog ===
language-support-mr (20050128) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jan 2005 12:10:14 +0000
